<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>114086115bf64c4f91bf9fef1bf237cd</id>
   <name>5-10</name>
   <previewFile>114086115bf64c4f91bf9fef1bf237cd_p.png</previewFile>
   <originalFile>114086115bf64c4f91bf9fef1bf237cd_o.png</originalFile>
   <zipFile>114086115bf64c4f91bf9fef1bf237cd_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
